 #=============================================================================#
 # Copyright (c) 2012, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

pluginName= RtFTable Core
providerName= Eclipse StatET

_UI_FTable_content_type= R ftable

_UI_CreateChild_text= {0}
_UI_CreateChild_text2= {1} {0}
_UI_CreateChild_text3= {1}
_UI_CreateChild_tooltip= Create New {0} Under {1} Feature
_UI_CreateChild_description= Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description= Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.
_UI_PropertyDescriptor_description= The {0} of the {1}

_UI_FTable_type= Contingency Table
_UI_FTable_data_feature= Data
_UI_FTable_dataFilter_feature= Data Filter
_UI_FTable_colVars_feature= Column Variables
_UI_FTable_rowVars_feature= Row Variables
_UI_Unknown_type= Object
_UI_Unknown_datatype= Value
_UI_Unknown_feature= Unspecified
